package bap-cxxfilt

  1. Overview
  2. No Docs
A demangler that relies on a c++filt utility

Install

Dune Dependency

Authors

Maintainers

Sources

v1.4.0.tar.gz
md5=b7785715c24645e8e69a8091427d090e

Description

Published: 13 Mar 2018

Dependencies (4)

  1. conf-binutils = "0.2"
  2. bap-demangle = "1.4.0"
  3. bap-std = "1.4.0"
  4. ocaml >= "4.03" & < "4.06"

Dev Dependencies

None

Used by (1)

  1. bap = "1.4.0"

Conflicts

None

OCaml

Innovation. Community. Security.